Subject: Re: LW 3.5
From: shf (Stuart Ferguson)
To: [email-masked]
Date: Sun, 10 Jul 1994 23:33:37 -0700

| > was told that there was one new option that alone is worth "at least
| > $1,000". It is called "Metaform". I asked what it was and was told 
| > it added
| > the ability to create complex organic shapes from simple objects in
| > modeler.
| Some form of Metaballs, maybe?

Here's an example object created with Metaform.  In fact, this
was one of the first objects I created before I had shown it to
anyone.  Since then may people have far surpassed my skill with
the technique and they can provide much more complex and impressive
objects.  This one took about five minutes to make.

	- Stuart

PS: I hope this isn't considered too big for e-mail.  It's
only 768 polygons.

---------- end of included object